Product comparison · 2 network switch modules

Fujitsu WS-X6824-SFP-2T network switch module vs LogiLink NS0058 network switch module Fast Ethernet

Add a product
  • 7specifications compared
  • 5differ
  • 2identical
  • 18known for one product only

Key differences

The LogiLink NS0058 network switch module Fast Ethernet has 55.34 W more power consumption (typical) than the Fujitsu WS-X6824-SFP-2T network switch module (260 W vs 204.66 W). Operating temperature (T-T): 32 - 104 °F on the Fujitsu WS-X6824-SFP-2T network switch module, 0 - 40 °C on the LogiLink NS0058 network switch module Fast Ethernet. Storage temperature (T-T): -40 - 75 °C on the Fujitsu WS-X6824-SFP-2T network switch module, -20 - 90 °C on the LogiLink NS0058 network switch module Fast Ethernet. Dimensions (WxDxH): 356 x 406 x 30 mm on the Fujitsu WS-X6824-SFP-2T network switch module, 220 x 440 x 44 mm on the LogiLink NS0058 network switch module Fast Ethernet.

  • Power consumption (typical)
    • WS-X6824-SFP-2T network switch module:204.66 W
    • NS0058 network switch module Fast Ethernet:260 W
  • Operating temperature (T-T)
    • WS-X6824-SFP-2T network switch module:32 - 104 °F
    • NS0058 network switch module Fast Ethernet:0 - 40 °C
  • Storage temperature (T-T)
    • WS-X6824-SFP-2T network switch module:-40 - 75 °C
    • NS0058 network switch module Fast Ethernet:-20 - 90 °C
  • Dimensions (WxDxH)
    • WS-X6824-SFP-2T network switch module:356 x 406 x 30 mm
    • NS0058 network switch module Fast Ethernet:220 x 440 x 44 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of WS-X6824-SFP-2T, NS0058
25 specifications
Network1 differ
Full duplexKnown for oneYesUnknown — not stated by the source
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3zIEEE 802.3, IEEE 802.3af, IEEE 802.3u
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-T, 100BASE-TX, 10BASE-T
Optical fiberidentical
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
Fiber ethernet cabling technologyKnown for one1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZXUnknown — not stated by the source
Transmission distance (max)Known for one100 kmUnknown — not stated by the source
WavelengthKnown for one850 nmUnknown — not stated by the source
Data transmissionidentical
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
Ports & interfacesidentical
SFP module slots quantityKnown for one24Unknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source32
Performanceidentical
Management platformKnown for oneETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIBUnknown — not stated by the source
Buffer size per portKnown for one1.17 MBUnknown — not stated by the source
Power1 differ
Power consumption (typical)Differs204.66 W260 W
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating altitudeKnown for one-150 - 3000 mUnknown — not stated by the source
Operating relative humidity (H-H)10 - 90%10 - 90%
Operating temperature (T-T)Differs32 - 104 °F0 - 40 °C
Storage temperature (T-T)Differs-40 - 75 °C-20 - 90 °C
Weight & dimensions1 differ
Dimensions (WxDxH)Differs356 x 406 x 30 mm220 x 440 x 44 mm
WeightKnown for oneUnknown — not stated by the source3.75 kg
Size (imperial)Known for oneUnknown — not stated by the source48.3 cm (19")
Ergonomicsidentical
Connectivity LEDsYesYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons